Subject: Re: Dongle pass-through
From: [email-masked]
To: [email-masked]
Date: Mon, 11 Mar 1996 21:10:38 -0800

My dongle has been fried as well.  I'm getting quite upset as I tried to
reach Newtek Tech support all day today. Eight times I called and eight times
"all operators were busy."  I left a message and they never returned my call.

Nice thing, this dongle crap. .. I would love to use Lightwave soon again.  I
hope there response time for returning my call doesn't compare with how long
we waited for the new release of Lightwave 4.0!

Jeff